<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp2">4dp</dimen>
    <dimen name="dp4">8dp</dimen>
    <dimen name="dp8">16dp</dimen>
    <dimen name="dp12">24dp</dimen>
    <dimen name="dp16">32dp</dimen>
    <dimen name="dp24">48dp</dimen>
    <dimen name="dp32">64dp</dimen>
    <dimen name="dp40">80dp</dimen>
    <dimen name="dp45">90dp</dimen>
    <dimen name="dp48">96dp</dimen>
    <dimen name="dp56">112dp</dimen>
    <dimen name="dp64">128dp</dimen>
    <dimen name="dp72">144dp</dimen>
    <dimen name="dp80">160dp</dimen>
    <dimen name="dp100">200dp</dimen>
    <dimen name="dp128">256dp</dimen>
    <dimen name="dp150">300dp</dimen>
    <dimen name="dp160">320dp</dimen>
    <dimen name="dp180">360dp</dimen>
    <dimen name="dp184">368dp</dimen>
    <dimen name="dp210">420dp</dimen>

    <dimen name="sp16">32sp</dimen>
    <dimen name="sp18">36sp</dimen>
    <dimen name="sp20">40sp</dimen>
    <dimen name="sp24">48sp</dimen>
    <dimen name="sp32">64sp</dimen>
    <dimen name="sp36">72sp</dimen>
    <dimen name="sp40">80sp</dimen>
    <dimen name="sp48">96sp</dimen>
    <dimen name="sp64">128sp</dimen>

</resources>